[Settings]
DefaultParallelConferenceAlarm=9611
WriteConferenceActivitiesToTms=0
WriteToConferenceSQLTable=0
UsePinForOutboundConferences=0
IntervalToCheckScheduleFilesInSeconds=15
CheckEndTimeOfConference=1
CheckEndTimeIntervalInSeconds=15
PlayPromptWhenEndTimeReached=1
DisconnectWhenEndTimeReached=0
WaitAfterForceDisconnectMessageSeconds=10

PlayMessageForFirstMember=0
PlayBeepForAllOthersOnEntry=0
PlayBeepForAllOthersOnLeaveConference=0

UsePostQueueForOutgoingCalls=postjob

;Administrator phone numbers to access admin menu. Numbers separated by ,
AdminPhoneNumbers=
SetAdminRightsForPhoneWhoStartedConference=
ReserveLines=0
TotalLinesForOutgoingCalls=30

[LastConfNbr]
Last=

[LastConfRef]
AlarmReference=



[Conference_Incoming_Entries]
1001=


[Conference_Alarm_Entries]
7001=


